*{
    padding: 0;
    margin: 0;
}


/* ================================
   GLOBAL SAFETY (VERY IMPORTANT)
================================ */
*, *::before, *::after {
    box-sizing: border-box;
}


.skeep-main {
    width: 100%;
    padding-inline: 20px;
}

@media (min-width: 1400px) {
    .skeep-main {
        padding-inline: 40px;
    }
}

.index-page-inner {
    max-width: 1400px;
    margin-inline: auto;
}

.index-img1{
    display: flex;
    flex-direction: row;
    justify-content: space-between;

}
.index-img1 img{
    width: 50%;
    height: auto;
}